<?php
  try{
    $dbname = 'u493049357_agency';
    $username = 'u493049357_agency';
    $password = 'V/2no4CMk/';
  	$db=new PDO('mysql:host=localhost; dbname='.$dbname.'; charset=utf8' , ''.$username.'' , ''.$password.'');
  }catch (PDOExpception $e){
    echo $e->getMessage();
  }
?>
